Search Type: Posts; User: Neethi

Search: Search took 0.05 seconds.

  1. Is there any download link for Extjs 3.x version of same plugin..

    Thanks,
    Neethi
  2. Replies
    33
    Views
    14,249
    I want to change the labels of the chart to white as chart background is black. I could do it for firefox and chrome using css on tspan, but couldn't do anything for IE. Does anyone have solution for...
  3. Replies
    33
    Views
    14,249
    Can we have a render for the ranges, like 10b, 20b... 100b or 10 m, 20m.. 100m , to show larger range values.
  4. Replies
    834
    Views
    340,074
    Hi wm03,

    After removing "c.scrollleft+" in method "ensureVisible" at return statement, the lines are now more distracted on scroll right by default and after sorting last columns the lines are...
  5. Replies
    834
    Views
    340,074
    Hi Thorsten,

    I'm trying to implement locking column for livegrid.
    I've written plugin that will create a template with locked column. But I've problem here, I've locked first column, before...
  6. Replies
    10
    Views
    1,546
    I have the same problem. pls let know whats the fix if any one already fixed this.
  7. Replies
    1
    Views
    485
    Got it working by using groupchange event which is in Store..
  8. Replies
    1
    Views
    485
    Hi ,

    Is there any event that gets fired when I group a grid by some column. I could see events that are fired when click on grouping header, grouping expand and collapse. But need an event that...
  9. Scott-
    If you got any chance to look into the code in last post .
    I have got it fixed by using main panel to be layout:'border' and giving regions:'west' for the child panels.
    But how ever if...
  10. These are the screens which I've created using beta 2 version of 4.1 . Please click the image to enlarge..

    screen1 - when page loads panel2 is collapsed by default

    37163

    screen2 - when...
  11. Sorry Scott.. even if I use collapsible:true that is not working. The code which I've posted was working fine in Extjs4.1 beta 2 and 3 versions. But has some problem in GPL version Please find the...
  12. REQUIRED INFORMATION Ext version tested:

    Ext 4.1.0

    Browser versions tested against:

    IE8
    FF3 (firebug 1.3.0.10 installed)
    Safari 4
Results 1 to 12 of 12